BODY
{
    FONT-SIZE: x-small;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #DCE2E9; //#DCF3F5;
    margin-left: 4px;
	text-decoration: none;
}
P
{
    COLOR: teal;
    FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif
}
TD
{
    FONT-SIZE: x-small;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OPTION
{
    FONT-SIZE: x-small;
}
LI
{
    COLOR: teal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL
{
    COLOR: teal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
HR
{
    COLOR: teal
}
.TRHead
{
    BACKGROUND-COLOR: #006699
}
.bold
{
}
.bold LABEL
{
    FONT-WEIGHT: bolder
}
.white
{
}
.white LABEL
{
    COLOR: white
}
A:visited
{
    COLOR: teal;
    TEXT-DECORATION: underline
}
A:hover 
{
color: red
}
.smaller
{
    FONT-SIZE: xx-small
}
.red
{
    FONT-WEIGHT: bold;
    COLOR: red
}
.redNorm
{
    COLOR: red
}
TD.bigger
{
    FONT-SIZE: medium;
    FONT-WEIGHT: bold;
    COLOR: blue
}
TD.blue
{
    FONT-WEIGHT: bold;
    COLOR: blue
}
TD.black
{
    COLOR: black
}
TD.bold
{
	FONT-WEIGHT: bold
}
TD.diff
{
    COLOR: blue;
    BACKGROUND-COLOR: goldenrodyellow;
    TEXT-ALIGN: center
}
P.header
{
    FONT-SIZE: small
}
TD.std
{
    TEXT-ALIGN: right
}
INPUT.std
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: teal;
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: center
}
INPUT.blue
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    BORDER-LEFT: medium none;
    COLOR: blue;
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: right
}
.norm
{
    FONT-SIZE: x-small;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #DCF3F5;
    margin-left: 0px;
	text-decoration: none;
	border: none;
}
TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    TEXT-ALIGN: left
}
TD.blueright
{
    FONT-WEIGHT: bold;
    COLOR: blue;
    TEXT-ALIGN: right
}
TD.right
{
    TEXT-ALIGN: right
}
TD.boldtopborder
{
    BORDER-RIGHT: 1pt;
    BORDER-TOP: green 1pt solid;
    FONT-WEIGHT: bold;
    BORDER-LEFT: 1pt;
    COLOR: blue;
    BORDER-BOTTOM: 1pt
}
TD.boldright
{
    FONT-WEIGHT: bold;
    COLOR: #cc0000;
    TEXT-ALIGN: right
}
TD.italics
{
    COLOR: #6699ff;
    FONT-STYLE: italic;
    TEXT-ALIGN: right
}
TR.topborder
{
    BORDER-RIGHT: teal 2px solid;
    BORDER-TOP: teal 2px solid;
    BORDER-LEFT: teal 2px solid;
    BORDER-BOTTOM: teal 2px solid
}
SELECT
{
    COLOR: teal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #DCF3F5
}
.hidCheck
{
	display:none;
	height:17px; 
	padding-top:0px;
}
.blue
{
	color:#0000FF;
}
.navhdr	
{
	font-size:x-small; 
	color: blue; 
	font-weight:lighter
}
.navstd	
{
	font-size:xx-small; 
	color: blue; 
	font-weight:lighter;
}
.caption
{
	color: teal;
}
.nameLine
{
	background-color:#BDE9EC;
}
